<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <script>
      //      Напишите функцию createWarrior, которая принимает в себя большой объект
      //   с полями "name", "lastName", "weapon", "status", "vid",
      //   и создает и возвращает новый объект - warrior,
      //   с полями name, status и weapon.
      const man = {
        "first name": "Бриан",
        weapon: "Арахнофобия",
        "last name": "л'Мориа",
        status: "Великий Дознаватель",
        vid: "тэнкрис",
      };
    </script>
  </body>
</html>
